/* CSS Document */


/* Fonts */

body {
    background-color: #FFF;
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #474a4b;
}

a {
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    color: #0096c3;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all 0.3s;
}

a:hover,
a:active,
a:focus,
a:after {
    color: #17bcdd;
    text-decoration: none;
    cursor: pointer;
}

h1 {
    font-family: 'Nunito', sans-serif;
    font-weight: 500;
    font-size: 40px;
    line-height: 48px;
    margin: 0px;
}

h2 {
    font-family: 'Nunito', sans-serif;
    font-size: 30px;
    font-weight: 500;
    line-height: 38px;
}

h3 {
    font-family: 'Nunito', sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    margin: 0px;
}

h4 {
    font-family: 'Nunito', sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 0px;
    margin-top: 0px;
}

h5 {
    font-family: 'Nunito', sans-serif;
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
}

h6 {
    font-family: 'Nunito', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    margin: 0px;
}

p {
    font-family: 'Nunito', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
}

.plarge p {
    font-family: 'Nunito', sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 31px;
}

.pxlarge p {
    font-family: 'Nunito', sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
}

.pxlarge h1 {
    font-family: 'Nunito', sans-serif;
    font-weight: 900;
    font-size: 30px;
    line-height: 38px;
    margin-bottom: 10px;
}

p strong {
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
}

.psmall p {
    font-family: 'Nunito', sans-serif;
    font-weight: 300;
    font-size: 12px;
    line-height: 16px;
}

.f20 {
    font-size: 20px !important;
}

.f24 {
    font-size: 24px !important;
}

.f32 {
    font-size: 32px !important;
}

.w100 {
    font-family: 'Museo100', helvetica, Arial, sans-serif;
}

.w500 {
    font-family: 'Nunito', sans-serif;
}

.w700 {
    font-family: 'Museo700', helvetica, Arial, sans-serif;
}


/* Bullets */

ul.icon li {
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 10px;
    text-indent: -15px;
}

ul.icon {
    list-style-position: outside;
    padding-left: 20px;
    list-style: none;
}

ul.icon li:before {
    font-family: 'Material-Design-Iconic-Font';
    content: "\f2fb";
    margin: 0 20px 0 -10px;
    color: #ff4600;
}

ul.icon li.dot:before {
    content: "\f2fb";
}

ul.icon li.flag:before {
    content: "\f105";
}

ul.icon li.category:before {
    content: "\f12a";
}

ul.icon li.startdate:before {
    content: "\f32f";
}

ul.icon li.time:before {
    content: "\f329";
}

ul.icon li.session:before {
    content: "\f13b";
}

ul.icon li.for:before {
    content: "\f1a9";
}


/* Colours */

.prime {
    color: #0096c3 !important;
}

.secondary {
    color: #474a4b !important;
}

.dark {
    color: #474a4b !important;
}

.ldark {
    color: #464646 !important;
}

.gray {
    color: #b1b1b1;
}

.light {
    color: #FFF !important;
}

.redbg {
    background-color: #FCCEDF;
}

.greenbg {
    background-color: #D5FCDC;
}

.bluebg {
    background-color: #c2f4ff;
}

.blackbg {
    background-color: #000;
}

.yellowbg {
    background-color: #FFC;
}

.bluebg-gradient {
	background: rgb(10,171,200); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(10,171,200,1) 0%, rgba(0,100,157,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  rgba(10,171,200,1) 0%,rgba(0,100,157,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  rgba(10,171,200,1) 0%,rgba(0,100,157,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0aabc8', endColorstr='#00649d',GradientType=1 );
}

/* Common */

.width100 {
    width: 100% !important;
}

.width90 {
    width: 90% !important;
}

.width10 {
    width: 10% !important;
}

.img100 img {
    width: 100%;
}

.height100 {
    height: 100%;
}

.maxwidth {
    max-width: 100%;
}

.txtlft {
    text-align: left;
}

.txtright {
    text-align: right;
}

.txtcenter {
    text-align: center;
}

.fltleft {
    float: left;
}

.fltright {
    float: right;
}

.center {
    margin-left: auto;
    margin-right: auto;
}

.point {
    cursor: pointer;
}

.footerbg {
    background-image: url(/img/footerBG.jpg);
	background-repeat: no-repeat;
	background-size: cover;
    min-height: 421px;
}

.opacity25 {
    opacity: 0.25;
}

.iconbutton {
    font-size: 24px;
}

.iconbutton span {
    font-size: 24px;
}

.displayinline {
    display: inline-block;
}


/* Padding */

.shiftup {
    margin-top: -1px;
}

.shiftdown {
    margin-bottom: -1px;
}

.shiftleft {
    margin-left: -1px;
}

.shiftright {
    margin-right: -1px;
}

.addright {
    margin-right: 1px;
}

.padsmall {
    padding: 15px 15px;
}

.padmid {
    padding: 30px 30px;
}

.nopad {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.nopadall {
    padding: 0px !important;
}

.pad15 {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.pad30 {
    padding-left: 30px !important;
    padding-right: 30px !important;
}

.nopadleft {
    padding-left: 0px !important;
}

.nopadright {
    padding-right: 0px !important;
}

.padbot0 {
    padding-bottom: 0px !important;
}

.padbot5 {
    padding-bottom: 5px;
}

.padbot10 {
    padding-bottom: 10px;
}

.padbot15 {
    padding-bottom: 15px;
}

.padbot20 {
    padding-bottom: 20px;
}

.padleft25 {
    padding-left: 25px;
}

.padbot30 {
    padding-bottom: 30px;
}

.padbot45 {
    padding-bottom: 45px;
}

.padbot60 {
    padding-bottom: 60px;
}

.padbot100 {
    padding-bottom: 100px;
}

.padbot150 {
    padding-bottom: 150px;
}


.padtop-10 {
    padding-top: -10px !important;
}

.padtop12 {
    padding-top: 13px;
}

.padtop8 {
    padding-top: 8px;
}

.padtop0 {
    padding-top: 0px !important;
}

.padtop5 {
    padding-top: 5px;
}

.padtop10 {
    padding-top: 10px;
}

.padtop15 {
    padding-top: 15px;
}

.padtop20 {
    padding-top: 20px;
}

.padtop25 {
    padding-top: 25px;
}

.padtop30 {
    padding-top: 30px;
}

.padtop34 {
    padding-top: 30px;
}

.padtop45 {
    padding-top: 45px;
}

.padtop60 {
    padding-top: 60px;
}

.padtop100 {
    padding-top: 100px;
}

.padleft5 {
    padding-left: 5px;
}

.padleft10 {
    padding-left: 10px;
}

.padleft15 {
    padding-left: 15px;
}

.padleft20 {
    padding-left: 20px;
}

.padleft30 {
    padding-left: 30px;
}

.padleft35 {
    padding-left: 30px;
}

.padleft40 {
    padding-left: 40px;
}

.padleft60 {
    padding-left: 60px;
}

.padright5 {
    padding-right: 5px;
}

.padright10 {
    padding-right: 10px;
}

.padright15 {
    padding-right: 15px;
}

.padright30 {
    padding-right: 30px;
}

.margin-top-15 {
    margin-top: -15px;
}

.nomarginbot0 {
    margin-bottom: 0px !important;
}

.nomargin {
    margin: 0px;
}

.h2nomargin h2 {
    margin: 0px;
}

.marginbot5 {
    margin-bottom: 5px;
}

.marginbot10 {
    margin-bottom: 10px;
}

.marginbot15 {
    margin-bottom: 15px;
}

.marginbot20 {
    margin-bottom: 20px;
}

.marginbot30 {
    margin-bottom: 30px;
}

.marginbot60 {
    margin-bottom: 60px;
}

.margintop0 {
    margin-top: 0px !important;
}

.margintop5 {
    margin-top: 5px;
}

.margintop10 {
    margin-top: 10px;
}

.margintop15 {
    margin-top: 15px;
}

.margintop30 {
    margin-top: 30px;
}

.margintop60 {
    margin-top: 60px;
}

.marginleft0 {
    margin-left: 0px;
}

.marginleft5 {
    margin-left: 5px;
}

.marginleft10 {
    margin-left: 10px;
}

.marginleft15 {
    margin-left: 15px;
}

.marginleft20 {
    margin-left: 20px;
}

.marginleft30 {
    margin-left: 30px;
}

.marginright0 {
    margin-right: 0px;
}

.marginright5 {
    margin-right: 5px;
}

.marginright10 {
    margin-right: 10px;
}

.marginright15 {
    margin-right: 15px;
}

.marginright20 {
    margin-right: 20px;
}

.marginright30 {
    margin-right: 30px;
}

.marginright45 {
    margin-right: 45px;
}

.marginright60 {
    margin-right: 60px;
}

.marginright90 {
    margin-right: 90px;
}

.height50 {
    height: 50px;
}

.height100 {
    height: 100px;
}

.iconline span {
    padding-right: 10px;
    font-size: 20px;
}

.charactercount h6 {
    font-family: 'Nunito', sans-serif;
    padding-top: 10px;
}

.pageicon {
    border-radius: 50%;
    display: inline-block;
    background-color: #43bcab;
    color: #FFF;
    width: 70px;
    height: 70px;
    text-align: center;
    padding-top: 14px;
    padding-left: 0px;
}

.pageicon span {
    color: #FFF;
    font-size: 40px;
}


/* Bootstrap */

.well {
    background: #fbfbfb;
    background-image: -webkit-linear-gradient(top, #fbfbfb 0, #fbfbfb 100%);
    background-image: -o-linear-gradient(top, #fbfbfb 0, #fbfbfb 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fbfbfb));
    background-image: linear-gradient(to bottom, #fbfbfb 0, #fbfbfb 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#fbfbfb', GradientType=0);
    border-radius: 2px;
    border-color: #f1f1f1;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .05), 0 1px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .05), 0 1px 0 rgba(255, 255, 255, .1);
}

.wellhead h3 {
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 28px;
    font-family: 'Nunito', sans-serif;
}

.wellhead h1 {
    font-size: 30px;
    font-family: 'Nunito', sans-serif;
    margin: 0px;
}


/* Bootstrap Button*/

.clearwhite {
    padding: 7px 20px;
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #FFF;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 4px;
    background-color: transparent;
    -webkit-transition: all 0.5s;
    /* Safari */
    transition: all 0.5s;
}

.clearwhite:hover {
    background-color: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.8) !important;
}

.fixed-menu {
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
    position: fixed;
    z-index: 5;
}

.menuwhite {
    padding: 10px 15px;
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #FFF;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 4px;
    background-color: transparent;
    -webkit-transition: all 0.5s;
    /* Safari */
    transition: all 0.5s;
}

.menuwhite:hover {
    background-color: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.8) !important;
}

.clear {
    padding: 7px 24px;
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #0096c3;
    border: 1px solid rgba(0, 150, 195, 0.8);
    border-radius: 4px;
    background-color: #FFF;
    -webkit-transition: all 0.5s;
    /* Safari */
    transition: all 0.5s;
}

.clear:hover {
    background-color: rgba(225, 240, 245, 1);
    border: 1px solid rgba(0, 150, 195, 1) !important;
}

.standard {
    padding: 7px 24px;
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #FFF;
    display: inline-block;
    border: none;
    border-radius: 4px;
    background-image: linear-gradient(#20acca, #1fa1bd);
    position: relative;
    -webkit-transition: all 0.5s;
    /* Safari */
    transition: all 0.5s;
    z-index: 100;
}

.standard::before {
    border: none;
    background-image: linear-gradient(#34c7e7, #35b7d3);
    content: '';
    padding: 7px 24px;
    border-radius: 4px;
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    z-index: -100;
    transition: opacity 0.45s;
    position: absolute;
    top: 0;
    left: 0;
}

.standard:hover:before {
    opacity: 1;
    border: none;
}

.tallbut {
    padding: 12px 24px;
    font-size: 20px;
    font-weight: 700;
}

.btnwhite {
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    text-transform: none;
    background: #FFF;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, .15);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, .15);
    border-radius: 0px;
}

.btncircle {
    padding: 10px 14px 9px 14px;
    font-size: 16px;
    border: 1px solid #ff4600 !important;
    font-family: 'Nunito', sans-serif;
    color: #ff4600;
    border-radius: 50%;
    background-color: #FFF;
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all 0.3s;
}

.btncircle:hover {
    border: 1px solid #43bcab !important;
    color: #43bcab;
}

.btn {
    padding: 10px 18px;
    border: none;
    font-size: 16px;
    font-family: 'Nunito', sans-serif;
    color: #707070;
}

.btnpad {
    padding: 8px 18px;
    border: none;
    font-size: 16px;
    font-family: 'Nunito', sans-serif;
    color: #707070;
}

.btn-default {
    background: #fbfbfb;
    background-image: linear-gradient(to bottom, #FFF 0, #FFF 100%) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#FFF)) !important;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, .15) !important;
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, .15) !important;
    border-radius: 1px;
    border: #f1f1f1 solid 1px;
    background-color: #fbfbfb !important;
}

.iconbut {
    padding: 10px 18px;
    border: none;
    font-size: 16px;
    font-family: 'Nunito', sans-serif;
    color: #707070;
    background: #fbfbfb;
    background-image: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-radius: 1px;
    border: #f1f1f1 solid 1px;
    background-color: #fbfbfb !important;
}

.btn-green {
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    text-transform: none;
    background: #43bcab;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, .15);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, .05);
    border-radius: 2px;
    color: #FFF;
    padding: 10px 18px;
    border: 1px solid #01b5a3;
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all 0.3s;
}

.btn-green:hover,
.btn-green:active,
.btn-green:after,
.btn-green:focus {
    background-color: #ff4600 !important;
    color: #FFF;
    border: 1px solid #e32800 !important;
}

.btn-green:focus {
    background-color: #43bcab !important;
    color: #FFF;
    border: none !important;
}

.clearstyle {
    border: #f1f1f1 solid 1px !important;
    color: #707070;
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all 0.3s;
    background-color: #fbfbfb;
}

.clearstyle:hover {
    border: #43bcab solid 1px !important;
    color: #43bcab;
}

.defultstyle {
    border: #ff4600 solid 2px !important;
    color: #ff4600;
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all 0.3s;
    background-color: #FFF;
    font-family: 'Nunito', sans-serif;
    font-size: 14px;
    border-radius: 2px;
    padding: 7px 7px 5px 7px;
}

.defultstyle:hover {
    border: #43bcab solid 2px !important;
    color: #43bcab;
}

.btnsmall {
    font-size: 14px;
    padding: 8px 14px;
}

.calstyle {
    border: #ff4600 solid 1px !important;
    color: #ff4600;
    padding: 6px 16px;
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all 0.3s;
}

.calstyle:hover {
    border: #43bcab solid 1px !important;
    color: #43bcab;
}

.btn-primary {
    font-family: 'Nunito', sans-serif;
    background: #ff4600;
    border: #e03e01 solid 1px;
    color: #ffffff;
    border-radius: 1px;
    -webkit-transition: all 0.4s;
    /* Safari */
    transition: all 0.4s;
    text-shadow: none;
}

.buticonpad {
    padding: 9px 12px;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
btn-primary:visited {
    background: #43bcab;
    border: #00aa99 solid 1px !important;
}

.btn-sub {
    padding: 7px 15px 7px 15px;
    border-radius: 2px;
    border: 1px solid #ff4600;
    background-color: #fbfbfb;
    color: #ff4600;
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all 0.3s;
}

.btn-sub:hover {
    padding: 7px 15px 7px 15px;
    border-radius: 2px;
    border: 1px solid #02ac9b !important;
    background-color: #43bcab;
    color: #FFF;
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
}

.btn-sub-small {
    padding: 8px 14px 4px 14px;
    border-radius: 2px;
    border: 1px solid #f1f1f1;
    background-color: #fbfbfb;
    color: #ff4600;
    font-family: 'Nunito', sans-serif;
    font-size: 24px;
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all 0.3s;
}

.btn-sub-small:hover {
    border: 1px solid #02ac9b !important;
    background-color: #43bcab;
    color: #fff;
}

.dropdown-menu {
    background-color: #fbfbfb;
    margin: 0px;
    padding: 0px;
    border: 1px solid #fbfbfb;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 2px;
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, .02);
    box-shadow: 0 2px 8px rgba(0, 0, 0, .02);
    border-radius: 2px 2px 2px 2px;
}

.dropdown-menu>li>a {
    padding: 10px 25px 05px 30px;
    color: #707070;
    font-size: 16px;
    font-family: 'Nunito', sans-serif;
    line-height: 28px;
    width: 100%;
    min-width: 250px;
}

.dropdown-menu>li>a:hover {
    color: #707070;
    font-size: 16px;
    font-family: 'Nunito', sans-serif;
    background-color: #FFF;
    background-image: none;
}

.input-group-addon {
    border: 1px solid #f1f1f1;
}

.bootstrap-select>.dropdown-toggle.bs-placeholder {
    color: #707070;
}

.btn90 {
    width: 90%;
}

.btn10 {
    width: 10%;
}

.btn80 {
    width: 80%;
}

.btn20 {
    width: 20%;
}

.width30px {
    width: 50px;
}

.padbut .btn {
    padding: 10px 14px !important;
}

.btnfnt {
    font-size: 14px !important;
}

.dropdown-menu {
    min-width: 100%;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: 0 none;
}

.btndefault {
    background: #FFF;
    border: solid 2px #6dcdb1;
    color: #6dcdb1;
    border-radius: 7px;
}

.bootstrap-select>.dropdown-toggle.bs-placeholder {
    color: #707070 !important;
}

.downdropicon {
    color: #ff4600 !important;
}

.caret {
    color: #ff4600;
}

.bootstrap-select.btn-group .dropdown-toggle .caret {
    width: 10px;
    height: 10px;
    border: none;
    font-family: 'Material-Design-Iconic-Font';
    padding-bottom: 5px;
}

.bootstrap-select.btn-group .dropdown-toggle .caret:before {
    content: "\f2f9";
}

.bootstrap-select.btn-group .dropdown-toggle .caret {
    position: absolute;
    top: 35% !important;
    right: 15px !important;
    margin-top: -5px !important;
    vertical-align: middle !important;
}

.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark {
    color: #ff4600;
}

.form-control {
    height: 45px;
    color: #707070;
    border: solid 1px #f1f1f1;
}

textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active {
    outline: 0px !important;
    -webkit-appearance: none;
    box-shadow: none !important;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.input-group-addon {
    border-radius: 0px;
    background-color: #FFF;
    color: #ff4600;
}

.transfield {
    padding: 0px;
    height: auto;
    background-color: transparent;
    border: hidden;
}

.transfield:hover {
    border: none !important;
    font-family: 'Museo700', helvetica, Arial, sans-serif;
}

.transfield:after,
.transfield:active,
.transfield:focus {
    border: none !important;
}

.formtitle p {
    margin: 0px;
    padding-left: 5px;
}


/* Bootstrap Date Picker Calendar Styles */

.bootstrap-datetimepicker-widget table td,
.bootstrap-datetimepicker-widget table th {
    border-radius: 0px;
}

.bootstrap-datetimepicker-widget table td.day {
    height: 20px;
    line-height: 20px;
    width: 20px;
}

.bootstrap-datetimepicker-widget table td,
.bootstrap-datetimepicker-widget table th {
    text-align: center;
    border-radius: 0px;
    color: #707070;
}

.bootstrap-datetimepicker-widget table td.day:hover,
.bootstrap-datetimepicker-widget table td.hour:hover,
.bootstrap-datetimepicker-widget table td.minute:hover,
.bootstrap-datetimepicker-widget table td.second:hover {
    background: #43bcab !important;
    cursor: pointer;
    color: #FFF;
}

.bootstrap-datetimepicker-widget table td.day:active,
.bootstrap-datetimepicker-widget table td.hour:active,
.bootstrap-datetimepicker-widget table td.minute:active,
.bootstrap-datetimepicker-widget table td.second:active {
    background: #43bcab !important;
    cursor: pointer;
    color: #FFF;
}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
    background-color: #72cdc0 !important;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.bootstrap-datetimepicker-widget table td.today {
    position: relative;
    background: #ff4600 !important;
    color: #FFF;
}

.bootstrap-datetimepicker-widget table td.today:before {
    border-bottom-color: #FFF !important;
}


/* Model */

.modeltitle {
    font-family: 'Nunito', sans-serif;
    color: #707070;
    text-align: center;
    font-size: 34px;
    border: 0px;
    padding: 40px 10px 10px 15px;
    border-radius: 4px;
}

.close {
    float: left;
    font-size: 28px;
    font-weight: 100;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
    margin-left: 15px;
}

.modalstyle {
    font-family: 'Nunito', sans-serif;
    text-align: left;
    color: #707070;
    font-size: 20px;
    padding: 20px 30px 20px 30px;
}

.modalstyle strong {
    font-family: 'Nunito', sans-serif;
}

.modalfooter {
    text-align: center;
    border: 0px;
}

.btn-greendropdown {
    background-color: #43bcab;
    border-radius: 2px;
    color: #FFF;
    font-family: 'Nunito', sans-serif;
    border: 1px solid #00aa98;
}

.btn-greendropdown i {
    padding-left: 10px;
}

.btn-greendropdown:hover,
.btn-greendropdown:active,
.btn-greendropdown:focus {
    color: #FFF;
    border: 1px solid #00aa98 !important;
}

.facebookbut {
    background-color: #3b5998;
    border: 1px solid #1e4f84;
    min-width: 210px;
    border-radius: 2px;
}

.facebookbut i {
    font-size: 20px;
    padding-right: 10px;
}

.googlebut {
    background-color: #FFF;
    border: 1px solid #bbbbbb;
    color: #707070;
    min-width: 210px;
    border-radius: 2px;
}

.googlebut i {
    font-size: 20px;
    padding-right: 10px;
}

.joinspacer {
    text-align: center;
    font-size: 16px;
    color: #707070;
    padding: 10px 0px 10px 0px;
}

button.close:hover {
    border: 0px !important;
}


/* ProgressBar */

.progress-bar {
    line-height: 40px;
    font-family: 'Nunito', sans-serif;
    background-color: #43bcab;
    background-image: none;
    background-repeat: repeat-x;
}

.progress {
    height: 40px;
}


/*Tabs*/

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: #707070;
    cursor: default;
    background-color: #fff;
    border: 1px solid #f1f1f1;
    border-bottom-color: transparent;
    border-radius: 1px;
}

.nav-tabs {
    border-bottom: 1px solid #f1f1f1;
}

.nav-tabs>li>a:hover {
    background-color: #fbfbfb;
}


/* Tooltip */

.toolstyle+.tooltip>.tooltip-inner {
    background-color: #43bcab;
    color: #FFFFFF;
    padding: 10px 20px;
    font-family: 'Nunito', sans-serif;
    font-size: 12px;
    text-align: center;
}


/* Tooltip on top */

.toolstyle+.tooltip.top>.tooltip-arrow {
    border-top: 5px solid #43bcab;
}


/* Tooltip on bottom */

.toolstyle+.tooltip.bottom>.tooltip-arrow {
    border-bottom: 5px solid #43bcab;
}


/* Tooltip on left */

.toolstyle+.tooltip.left>.tooltip-arrow {
    border-left: 5px solid #43bcab;
}


/* Tooltip on right */

.toolstyle+.tooltip.right>.tooltip-arrow {
    border-right: 5px solid #43bcab;
}


/*Change the size here*/

.toolstyle+.tooltip-inner {
    max-width: 500px;
}

.badge {
    background-color: #ff4600;
    font-size: 12px;
    font-family: 'Museo700', helvetica, Arial, sans-serif;
    min-width: 27px;
    padding: 8px;
    border-radius: 50%;
}


/* Footer */

.footerbg {
    background-color: #fbfbfb;
}

.footerLogo {
    padding-bottom: 20px;
}

.footerLogo img {
    padding-top: 10px;
    padding-bottom: 10px;
}

.footerdropdown {
    padding-left: 0px;
    padding-right: 0px;
}

.footerlinks {
    padding-top: 60px;
}

.footerlinks a {
    color: #43bcab;
    font-size: 16px;
    font-family: 'Nunito', sans-serif;
    text-align: left;
    padding-left: 0px;
}

.footerlinks a:hover {
    color: #ff4600;
}

.footerterms {
    padding-top: 10px;
    text-align: left;
    color: #707070;
    padding-left: 0px;
}

.footersocial {
    font-size: 24px;
    text-align: right;
    color: #707070;
    padding-left: 0px;
    padding-right: 0px;
}

.footersocial i {
    padding-left: 5px;
}

.footersocial i:hover {
    color: #ff4600;
}

.footerterms a {
    font-family: 'Nunito', sans-serif;
    font-size: 14px;
    padding-right: 5px;
    color: #707070;
}

.footerterms a:hover {
    color: #ff4600;
}

.noSelect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


/* CheckBoxes */

.btn.mycheckbox i {
    opacity: 0;
}

.btn.active.mycheckbox i {
    opacity: 1;
    color: #FFF;
}

.btn.mycheckbox span {
    opacity: 0;
}

.btn.active.mycheckbox span {
    opacity: 1;
    color: #FFF;
}

.btn.active {
    border: 1px solid #38a797 !important;
    background-color: #43bcab;
}

.mycheckbox {
    border-radius: 10%;
    border: 1px solid #e2e2e2 !important;
    background-color: #FFF;
    padding: 3px 6px 1px 6px !important;
    color: #707070 !important;
    font-size: 14px !important;
}

.checktext span {
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    color: #707070;
    padding-left: 10px;
}

textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active,
.btn.focus,
.btn:hover {
    outline: 0px !important;
    -webkit-appearance: none;
}


/* Calendar Icon Style*/

.calbot {
    border: 1px solid #f1f1f1;
    background-color: #fbfbfb;
    width: 90px;
    height: 90px;
    color: #707070;
    text-align: center;
    border-radius: 2px 2px 2px 2px;
    font-family: 'Nunito', sans-serif;
    position: relative;
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all 0.3s;
}

.calbot h1 {
    font-family: 'Museo700', helvetica, Arial, sans-serif;
    margin: 0px;
    font-size: 40px;
    line-height: 45px;
    padding-top: 25px;
}

.calbot p {
    font-family: 'Nunito', sans-serif;
    margin: 0px;
    font-size: 12px;
    line-height: 10px;
}

.caltop {
    position: absolute;
    background-color: #ff4600;
    color: #FFF;
    font-family: 'Nunito', sans-serif;
    font-size: 12px;
    text-align: center;
    top: 0px;
    left: 0px;
    width: 90px;
    height: 20px;
    border-radius: 2px 2px 0px 0px;
    padding-top: 3px;
}

.caldotsleft {
    background-color: #FFF;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    position: absolute;
    top: 4px;
    left: 4px;
}

.caldotsright {
    background-color: #FFF;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    position: absolute;
    top: 4px;
    right: 4px;
}

.calroll {
    opacity: 0;
    background-color: rgba(255, 255, 255, 0.5);
    width: 90px;
    height: 90px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
    border: 1px solid #f1f1f1;
    -webkit-transition: all 0.5s;
    /* Safari */
    transition: all 0.5s;
    cursor: pointer;
}

.calroll:before {
    color: #ff4600;
    font-size: 24px;
    font-family: 'icomoon' !important;
    content: "\ed8d";
    background-color: rgba(255, 255, 255, 0.7);
    border: 1px #FFF solid;
    padding: 5px 10px 5px 10px;
    top: 22px;
    left: 22px;
    position: absolute;
    border-radius: 2px;
}

.calroll:hover {
    opacity: 1;
}

.calroll-delete:before {
    color: #ff4600;
    font-size: 24px;
    font-family: 'icomoon' !important;
    content: "\edfc";
    background-color: rgba(255, 255, 255, 0.7);
    border: 1px #FFF solid;
    padding: 5px 10px 5px 10px;
    top: 22px;
    left: 22px;
    position: absolute;
    border-radius: 2px;
}

.caldisable {
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.7);
    width: 90px;
    height: 90px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
    border: 1px solid #f1f1f1;
    -webkit-transition: all 0.5s;
    /* Safari */
    transition: all 0.5s;
}


/* Calendar User Styles */

.calusercontact span {
    color: #ff4600;
    padding-left: 10px;
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all 0.3s;
}

.calusercontact span:hover {
    color: #43bcab;
}

.caluserbadge span {
    margin-left: 55px;
    color: #FFF;
}

.caluserprice span {
    margin-left: 85px;
}

.caluser p {
    margin: 0px;
}

.calenrol p {
    line-height: 28px;
    margin: 0px;
}

.caldate {
    padding: 10px 10px 7px 10px;
    background-color: #707070;
    color: #FFF;
    text-align: center;
    display: inline-block;
    border-radius: 2px;
}

.caldate p {
    font-family: 'Museo700', helvetica, Arial, sans-serif;
    font-size: 18px;
    margin: 0px;
    line-height: 10px;
}


/* Bootstrap Grid 5 */

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}


/*******************************
* MODAL AS LEFT/RIGHT SIDEBAR
* Add "left" or "right" in modal parent div, after class="modal".
*******************************/

.modal.left .modal-dialog,
.modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 50%;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.modal.left .modal-content,
.modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
}

.modal.left .modal-body,
.modal.right .modal-body {
    padding: 30px 15px 80px;
    overflow: hidden;
}


/*Left*/

.modal.left.fade .modal-dialog {
    left: -50%;
    -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
    -o-transition: opacity 0.3s linear, left 0.3s ease-out;
    transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.in .modal-dialog {
    left: 0;
}


/*Right*/

.modal.right.fade .modal-dialog {
    right: -50%;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.in .modal-dialog {
    right: 0;
}


/* ----- MODAL STYLE ----- */

.modal-content {
    border-radius: 40px;
    border: none;
}

.modal-header {
    border-bottom-color: #EEEEEE;
    background-color: #FFF;
}

.modal-content {
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
}


/* Pagination */

.pagination>li>a,
.pagination>li>span {
    color: #707070;
    text-decoration: none;
    background-color: #fbfbfb;
    border: 1px solid #f1f1f1;
}

.pagination>.active>a {
    color: #fff;
    background-color: #43bcab;
    border-color: #39a898;
}

.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    color: #fff;
    background-color: #ff4600;
    border-color: #e33f01;
}

.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover {
    color: #d8d8d8;
    cursor: not-allowed;
    background-color: #f1f1f1 !important;
    border: 1px solid #f1f1f1 !important;
}

.pagination>.disabled>a {
    color: #d8d8d8;
    cursor: not-allowed;
    background-color: #f1f1f1;
    border-color: #f1f1f1;
}

.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus,
{
    color: #d8d8d8;
    cursor: not-allowed;
    background-color: #f1f1f1;
    border-color: #f1f1f1;
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}


/* Media Queries */

@media (min-width:992px) and (max-width:1200px) {
    #fullheight {
        width: 25%;
    }
    .modal.left .modal-dialog,
    .modal.right .modal-dialog {
        width: 90%;
    }
}

@media (min-width:768px) and (max-width:992px) {
    #fullheight {
        width: 25%;
    }
    .schedulemonth {
        padding-top: 15px;
    }
    .modal.left .modal-dialog,
    .modal.right .modal-dialog {
        width: 100%;
    }
}


/* Media Query */

@media (min-width:1200px) {
    .modal-lg {
        width: 1200px;
    }
}

@media (min-width:992px) and (max-width:1200px) {
    .modal-lg {
        width: 972px;
    }
}

@media (min-width:768px) and (max-width:992px) {
    .modal-lg {
        width: 758px;
    }
}

@media (min-width:0px) and (max-width:768px) {
    .form-group {
        padding-left: 0px;
        padding-right: 0px;
    }
    .nopadleft {
        padding-left: 0px;
    }
    .nopadright {
        padding-right: 0px;
    }
    .toggle {
        text-align: left;
        padding-top: 15px;
    }
    .menuholder {
        padding-bottom: 15px;
    }
    .menupad {
        padding-right: 0px;
    }
    .menu {
        text-align: left;
        padding-top: 10px;
        padding-bottom: 15px;
    }
    .searchbutton {
        padding-top: 10px;
        padding-left: 0px;
    }
    .footerlinks a {
        padding-left: 30px;
    }
    .footerlinks {
        padding-top: 0px;
    }
    .footerleft {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    .footerdropdown {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    .footerLogo {
        padding-left: 30px;
    }
    .footerterms {
        padding-left: 15px;
        padding-top: 0px;
    }
    .caluser p {
        line-height: 28px;
    }
    .statuscomplete {
        padding: 8px 23px 8px 23px;
        font-size: 14px;
    }
    .statuspending {
        padding: 8px 10px 8px 10px;
        font-size: 14px;
    }
    .profilepicbig img {
        width: 70px;
        height: 70px;
    }
    .headerlogo {
        text-align: left;
    }
    .headerlogo img {
        padding-top: 10px;
    }
    .addmoretext span {
        font-size: 14px;
    }
    .googlebut {
        font-size: 14px;
        min-width: 0px;
    }
    .googlebut i {
        font-size: 16px;
    }
    .facebookbut {
        min-width: 0px;
        font-size: 14px;
    }
    .facebookbut i {
        font-size: 14px;
    }
    .pageicon {
        border-radius: 50%;
        display: inline-block;
        background-color: #43bcab;
        color: #FFF;
        width: 50px;
        height: 50px;
        text-align: center;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .pageicon span {
        color: #FFF;
        font-size: 25px;
        padding-bottom: 10px;
        pa
    }
}


/* 5 column bootstrap */

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

@media (max-width: 1280px) {
	.tour-text p {
		font-size: 16px !important;
		line-height: 24px !important;
	}

	.tour-text h1 {
		font-size: 36px !important;
	}

	.tour-img img {
		width: 80%;
		float: right;
	}

	.fp-tableCell {
		padding-top: 80px;
	}

    .fp-auto-height .fp-tableCell {
        padding-top: 0px;
    }
}
